<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="DURPTKYDGMDSBL-UHFFFAOYSA-N" cml:id="DURPTKYDGMDSBL-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.731157700164" cml:y3="-2.25968012886" cml:z3="-0.829827075098"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.762030213569" cml:y3="-2.92281174104" cml:z3="-1.70288791369"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.585696430856" cml:y3="-1.23649386689" cml:z3="-1.1970567589"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.71191689311" cml:y3="-2.3032565546" cml:z3="-0.342806704375"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-9.19924081952" cml:y3="-2.38518310372" cml:z3="-0.638585962428"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-9.01958459743" cml:y3="-4.0629125885" cml:z3="-1.17103853956"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-9.93876467261" cml:y3="-3.69439417903" cml:z3="0.297100768343"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-0.195800621086" cml:y3="-3.67991873019" cml:z3="0.510544184164"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="-0.369545297023" cml:y3="-2.00557095075" cml:z3="1.01302792578"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="-7.85288437828" cml:y3="-2.90449534164" cml:z3="1.43549281638"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-7.67848791525" cml:y3="-4.57210102801" cml:z3="0.911163768771"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-9.05513148675" cml:y3="-3.41416668542" cml:z3="-0.287410253199"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="-1.98630429178" cml:y3="-1.60375086522" cml:z3="-0.882704379759"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="-1.81543810019" cml:y3="-3.28273797613" cml:z3="-1.38160322726"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-6.41793316582" cml:y3="-3.79952486882" cml:z3="-1.13280592348"/>
            <cml:atom cml:elementType="H" cml:id="a23" cml:formalCharge="0" cml:x3="-6.59122448355" cml:y3="-2.128962777" cml:z3="-0.607102773557"/>
            <cml:atom cml:elementType="H" cml:id="a24" cml:formalCharge="0" cml:x3="-2.73001440808" cml:y3="-4.0408611894" cml:z3="0.824470969588"/>
            <cml:atom cml:elementType="H" cml:id="a25" cml:formalCharge="0" cml:x3="-2.8945658316" cml:y3="-2.34892416487" cml:z3="1.33368488664"/>
            <cml:atom cml:elementType="H" cml:id="a26" cml:formalCharge="0" cml:x3="-5.28926336804" cml:y3="-2.63785930493" cml:z3="1.47164335584"/>
            <cml:atom cml:elementType="H" cml:id="a27" cml:formalCharge="0" cml:x3="-5.12067057914" cml:y3="-4.32545519784" cml:z3="0.9493427077"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.388748222321" cml:y3="-2.66531184027" cml:z3="0.133915973823"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-7.77356175104" cml:y3="-3.54080226427" cml:z3="0.542569088344"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-1.77973016174" cml:y3="-2.61578069464" cml:z3="-0.510051138061"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-6.51249645905" cml:y3="-3.16214924516" cml:z3="-0.243711131782"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-2.89295029983" cml:y3="-3.01377400019" cml:z3="0.451207485321"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="-5.23797387976" cml:y3="-3.29024474356" cml:z3="0.581395540189"/>
            <cml:atom cml:elementType="O" cml:id="a9" cml:formalCharge="0" cml:x3="-4.13288644784" cml:y3="-2.93017596904" cml:z3="-0.227067689752"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a22" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a25" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a26" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a27" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a9" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">204.3471572589691</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">41.97273381671539</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">162.3634512200312</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>16505</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">177.93167296249257</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">45.8806058595</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-155.27729852604</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.3984143177923475" ssip:nearestAtomID="a15" cml:x3="-10.868345529525556" cml:y3="-4.045541018224036" cml:z3="0.9710847028039159"/>
        <ssip:SSIP ssip:value="0.39453227561790827" ssip:nearestAtomID="a12" cml:x3="2.7292242532360134" cml:y3="-2.236572405493741" cml:z3="0.29321975955714497"/>
        <ssip:SSIP ssip:value="0.3829855552594509" ssip:nearestAtomID="a18" cml:x3="-7.885652782500027" cml:y3="-2.1573778551173968" cml:z3="2.3920483854906838"/>
        <ssip:SSIP ssip:value="0.3805205458591002" ssip:nearestAtomID="a16" cml:x3="-0.078016072642821" cml:y3="-4.793565339497724" cml:z3="0.9842331699098189"/>
        <ssip:SSIP ssip:value="0.38000741483629474" ssip:nearestAtomID="a17" cml:x3="-0.530299633945129" cml:y3="-1.278648340872455" cml:z3="1.975359931842361"/>
        <ssip:SSIP ssip:value="0.37652189705781525" ssip:nearestAtomID="a19" cml:x3="-7.622474415368612" cml:y3="-5.760167381825362" cml:z3="1.1602100057102709"/>
        <ssip:SSIP ssip:value="0.3693155371810159" ssip:nearestAtomID="a10" cml:x3="0.7345086051569799" cml:y3="-3.6512171826502" cml:z3="-2.659021482674678"/>
        <ssip:SSIP ssip:value="0.36758206611109495" ssip:nearestAtomID="a14" cml:x3="-8.85064189257271" cml:y3="-4.803990660480274" cml:z3="-2.1047051392836837"/>
        <ssip:SSIP ssip:value="0.36641035654013787" ssip:nearestAtomID="a13" cml:x3="-9.201546734866097" cml:y3="-1.21910796270122" cml:z3="-0.9429303564481198"/>
        <ssip:SSIP ssip:value="0.36585023975917824" ssip:nearestAtomID="a11" cml:x3="0.40503014967560397" cml:y3="-0.061505742474021" cml:z3="-1.391454642573532"/>
        <ssip:SSIP ssip:value="0.35572163250133876" ssip:nearestAtomID="a24" cml:x3="-2.3144239040121226" cml:y3="-5.057183982100308" cml:z3="1.384408647503097"/>
        <ssip:SSIP ssip:value="0.35384936889609375" ssip:nearestAtomID="a25" cml:x3="-2.501410801655269" cml:y3="-1.7180130979949257" cml:z3="2.317268760902747"/>
        <ssip:SSIP ssip:value="0.2649504925921492" ssip:nearestAtomID="a23" cml:x3="-7.058595839088188" cml:y3="-1.0150296982698719" cml:z3="-0.7407698303671479"/>
        <ssip:SSIP ssip:value="0.2633909372359332" ssip:nearestAtomID="a21" cml:x3="-1.485801125120493" cml:y3="-4.178454997032615" cml:z3="-2.1342496342726025"/>
        <ssip:SSIP ssip:value="0.2614256419245015" ssip:nearestAtomID="a22" cml:x3="-6.55491276241326" cml:y3="-4.78227534289031" cml:z3="-1.8313967320746618"/>
        <ssip:SSIP ssip:value="0.2592713635381862" ssip:nearestAtomID="a20" cml:x3="-1.8062264162259767" cml:y3="-0.39991935580476196" cml:z3="-0.9359330456845929"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a9" cml:x3="-4.114162962964111" cml:y3="-2.9936037037033323" cml:z3="-0.02589259259325924"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a9" cml:x3="-4.114162962964111" cml:y3="-2.9936037037033323" cml:z3="-0.02589259259325924"/>
        <ssip:SSIP ssip:value="-1.0011343310346386" ssip:nearestAtomID="a22" cml:x3="-5.6066572953084535" cml:y3="-2.694801802365813" cml:z3="-1.7434083141744359"/>
        <ssip:SSIP ssip:value="-1.0894973399888654" ssip:nearestAtomID="a20" cml:x3="-2.9729823445063777" cml:y3="-2.333123440460036" cml:z3="-1.8313967320746618"/>
        <ssip:SSIP ssip:value="-5.210603502154771" ssip:nearestAtomID="a9" cml:x3="-4.201150350887726" cml:y3="-3.563344125390256" cml:z3="-1.7434083141744359"/>
        <ssip:SSIP ssip:value="-5.300555876389339" ssip:nearestAtomID="a9" cml:x3="-4.298323169121597" cml:y3="-1.630140040734982" cml:z3="-1.2197630841354818"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
